DECLARE @idOC varchar(1000) 
	
		 set @idOC =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_ordenCompra' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @idOC)
 BEGIN
  DECLARE @uiOC varchar(1000)
DECLARE @id_funcionalidaOC varchar(1000)
 set @uiOC =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaOC = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uiOC,
	'01',
	'01',
	'01',
	'Seguimiento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'int_seguimiento',
	'int_seguimiento',
	'3',
	@idOC,
	@id_funcionalidaOC
	END